<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="term.css" />
    <title>개인정보 수집 및 이용 동의 (선택)</title>
</head>
<body>
  <div class="content">
    <div class="mainTitle">개인정보 수집 및 이용 동의 (선택)</div>
    <table class="customTable3" >
        <tr>
            <td colspan="3">
                오키토키 서비스(이하 “서비스”라 한다)와 관련하여, 본인은 동의내용을 숙지하였으며, 이에 따라 본인의 개인정보를 아래의 목적으로 귀사(SK텔레콤주식회사)가 수집 및 이용하고, 본인에게 전자적 전송매체를 통해, 마케팅 등의 목적으로 개인에게 최적화된 광고 또는 정보를 다음과 같이 전송하는 것에 동의합니다.
            </td>
        </tr>
        <tr>
            <td class="center bold" >
                수집&#149;이용목적
            </td>
            <td class="center bold" >
                수집항목
            </td>
            <td class="center bold" >
                보유 및 이용기간
            </td>
        </tr>
        <tr>
            <td>
              - 본 서비스와 SK텔레콤이 제공하는 다른 상품&#149;서비스간, 개인정보의 결합/분석 및 이를 통한 개인맞춤/연계 서비스 제공<br />
              - SK텔레콤 및 제3자 상품&#149;서비스&#149;혜택에 대한 개인맞춤 추천, 정보 제공<br />
              - 신규 서비스 개발, 서비스 개선<br />
              - 고객 세분화, 선호도&#149;라이프스타일&#149;사회적관계 추정, 우량 등급 고객 선정<br />
              - 상기 목적을 위한 개인정보 분석/조합/생성<br />
            </td>
            <td>
              필수 동의사항에서 개인정보 수집&#149;이용에 동의한 모든 항목 및 이를 조합하여 생성된 정보
            </td>
            <td>
              <div>
                서비스 이용기간.
              </div>
              <div>
                단, 법령에서 정하는 경우 해당기간까지 보유
              </div>
            </td>
        </tr>
        <tr>
          <td colspan="3" class="bold" >
            <div>
              ※ 본 동의는 서비스의 선택적 기능 제공을 위한 개인정보 수집/이용에 대한 동의로서, 고객님은 개인정보 수집 및 이용에 대한 동의를 거부하실 수 있으며, 동의하지 않더라도 서비스 이용이 가능합니다.
            </div>
            <div>
              ※ 법령에 따른 개인정보의 수집/이용, 계약의 이행/편의증진을 위한 개인정보 처리위탁 및 개인정보 처리와 관련된 일반 사항은 서비스의 개인정보 처리방침에 따릅니다.
            </div>
          </td>
        </tr>
        <tr>
          <td colspan="3">
            <div>
              1. 서비스에서는 고객이 수집 및 이용에 동의한 개인정보를 활용하여, 전자적 전송매체(SMS/MMS/e-mail 등 다양한 전송매체)를 통해, SK텔레콤㈜ 및 제3자의 상품 또는 서비스에 대한 개인 맞춤형 광고&#149;정보를 전송할 수 있습니다.
            </div>
            <div>
              2. 고객이 본 수신동의를 철회하고자 할 경우 okitalkie@sk.com 으로 연락하거나 서비스 App.을 통해 수신동의 철회요청을 할 수 있습니다.
            </div>
          </td>
        </tr>
    </table>
  </div>
</body>
</html>
